<p>Для того щоб початИ Вам потрібно створитИ контейнер з даними: Вебсайт.</p>
<p>Всі вебсайти у додатку мають свій <a href="https://uk.wikipedia.org/wiki/%D0%A0%D0%B5%D0%BF%D0%BE%D0%B7%D0%B8%D1%82%D0%B0%D1%80%D1%96%D0%B9" target="_blank" rel="noopener nofollow">репозитарій</a> для безпечного (децентралізованого між користувачами) зберігання даних.</p>
<p>
	Репозитарій може зберігатись виключно локально на Вашому пристрої і без публікації онлайн для приватного використання, як бази даних, а також і на серверах 
	<a href="https://github.com/" class="text-nowrap" target="_blank" rel="noopener nofollow"><i class="icon-github"></i> GitHub</a>, 
	<a href="https://gitlab.com/" class="text-nowrap" target="_blank" rel="noopener nofollow"><i class="icon-gitlab"></i> GitLab</a>, 
	і будь яких інших, які підтримують формат <a href="https://uk.wikipedia.org/wiki/Git" target="_blank" rel="noopener nofollow">Git</a>.
</p>
<p>
	Натисніть на кнопку "ДодатИ вебсайт" щоб створитИ свій перший вебсайт на платформі 
	<a href="https://nanoweb.yaro.page/" class="text-nowrap" target="_blank" rel="noopener nofollow"><i class="icon-nanoweb"></i> Nan•web</a>.
</p>